Bug 97921 - printer install problems
Summary: printer install problems
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-24 03:10 UTC by Bert Smart
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:44:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bert Smart 2003-06-24 03:10:48 UTC
Description of problem:
Printer installation does not work

Version-Release number of selected component (if applicable):

V 9
How reproducible:

Easy
Steps to Reproduce:
1.click printer setup
2.choose any printer in list
3.apply, then try to print test page
    
Actual results:
Returns error message: There was a problem sending CUPS test page to 'printer' 
queue;
lpr:unable to print file:server-error-service-unavailable

The printer installed never appears as a icon in Gnome printer window.

Computer is new, 2gh Celeron, 256mb ddr, ECS P4VMM2 motherboard VIA chipset.
Linux V9 installed ok and loads ok, no error messages.

Expected results:
V9 was installed on a old Gateway and the printer installed with no problem at 
all.

Additional info:

The printer was tested with a boot 3 1/2 flop, w win98-2 to be sure that there 
was not a problem in the hardware, it printer perfectly.

Have been fighting this problem for over 2 weeks.

Comment 1 Tim Waugh 2003-11-05 16:40:58 UTC
Component is wrong -- fixing.

Comment 2 Tim Waugh 2003-11-05 16:44:39 UTC
Please attach the output of 'printconf-tui --Xexport', taking care to
replace any passwords it contains.

Comment 3 Tim Waugh 2005-09-16 16:44:12 UTC
No feedback; closing.


Note You need to log in before you can comment on or make changes to this bug.